.sb_header_3, .sb_header_2{
    display:flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.sb_header_2 {
    padding: .65rem 2rem;
}
.sb_header_3 {
    width: 100%;
    position: absolute;
    z-index: 99;
    padding: 1rem 2rem;
    background: linear-gradient(
            180deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(0, 0, 0, 0.63) 70%,
            rgba(0, 0, 0, 0) 100%
    );
}

.sb_header_3 .nav-item {
    border-right: 1px solid transparent !important;
}

.sb_header_3 #social_media a {
    color: #ddd;
}

.sb_header_3 #sb_nav .nav-link {
    color: #fff;
}

.sb_header_3 .nav-item {
    border-right: transparent;
}